msgid ""
msgstr ""
"Project-Id-Version: Arras Theme 1.4\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-03-14 01:12+0800\n"
"PO-Revision-Date: \n"
"Last-Translator: moustafa abdallah <tafa_777@yahoo.com>\n"
"Language-Team:  <zy@zy.sg>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: SINGAPORE\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:7
msgid "Error 404 - Not Found"
msgstr "خطأ 404 - غير موجود"

#: ../404.php:9
msgid ""
"<p><strong>We're very sorry, but that page doesn't exist or has been moved.</strong><br />\n"
"\t\tPlease make sure you have the right URL.</p>\n"
"\t\t<p>If you still can't find what you're looking for, try using the search form below.<br />"
msgstr ""
"<p><strong>نحن اسفون جداً، ولكن هذه الصفحة غير موجودة أو تم حذفها .</strong><br />\n"
"\t\tمن فضلك تأكد من الرابط .</p>\n"
"\t\t<p>إذا كنت ما زالت لاتجد ما تبحث عنه، حاول البحث باستخدام نموذج البحث الموجود فى الاسفل.<br />"

#: ../archive.php:10
#: ../archive.php:12
#, php-format
msgid "%s Archive"
msgstr "%s الأرشيف"

#: ../archive.php:14
#: ../archive.php:16
#: ../archive.php:18
#, php-format
msgid "Archive for %s"
msgstr "أرشيف التصنيف لـ %s"

#: ../archive.php:14
msgid "F jS, Y"
msgstr "j F, Y"

#: ../archive.php:16
msgid "F, Y"
msgstr "F, Y"

#: ../archive.php:18
msgid "Y"
msgstr "Y"

#: ../archive.php:20
msgid "Author Archive"
msgstr "أرشيف الكاتب"

#: ../archive.php:22
msgid "Archives"
msgstr "الأرشيف"

#: ../archive.php:30
#: ../home.php:128
#: ../search.php:22
#: ../search.php:42
msgid "&laquo; Older Entries"
msgstr "&laquo; التدوينات القديمة"

#: ../archive.php:31
#: ../home.php:129
#: ../search.php:21
#: ../search.php:43
msgid "Newer Entries &raquo;"
msgstr "التدوينات الحديثة &raquo;"

#: ../attachment.php:18
#: ../page.php:18
#: ../single.php:19
msgid "<p>Read the rest of this entry &raquo;</p>"
msgstr "<p>أقرا باقى التدوينة &raquo;</p>"

#: ../attachment.php:20
#: ../page.php:19
#: ../single.php:20
msgid "<p><strong>Pages:</strong> "
msgstr "<p><strong>الصفحات:</strong> "

#: ../attachment.php:27
#: ../page.php:28
#: ../single.php:29
msgid "About the Author"
msgstr "عن الكاتب"

#: ../comments.php:3
msgid "Please do not load this page directly. Thanks!"
msgstr "من فضلك لاتحاول تحميل هذه الصفحة مباشرة. شكراً!"

#: ../comments.php:5
msgid "<p class=\"nocomments\">This post is password protected. Enter the password to view comments.</p>"
msgstr "<p class=\"nocomments\">هذه التدوينة محمية بكلمة مرور. ادخل كلمة المرور لمشاهدة التعليقات.</p>"

#: ../comments.php:11
#: ../comments.php:28
#: ../yarpp-template-arras.php:17
msgid "No Comments"
msgstr "لايوجد تعليق"

#: ../comments.php:11
#: ../yarpp-template-arras.php:17
msgid "1 Comment"
msgstr "تعليق واحد"

#: ../comments.php:16
msgid "&laquo; View Older"
msgstr "&laquo; شاهد الأقدم"

#: ../comments.php:17
msgid "View Newer &raquo;"
msgstr "شاهد الأحدث &raquo;"

#: ../comments.php:22
msgid "Trackbacks / Pings"
msgstr "التعقيبات / التنبيهات"

#: ../comments.php:29
msgid "Start the ball rolling by posting a comment on this article!"
msgstr "كن أول من يبدأ بالتعليق بكتابة تعليقك على هذه التدوينة"

#: ../comments.php:31
msgid "Comments Closed"
msgstr "التعليقات مغلقة"

#: ../comments.php:32
msgid "Comments are closed. You will not be able to post a comment in this post."
msgstr "التعليقات مغلقة. لن تستطيع كتابة تعليق على هذه التدوينة"

#: ../comments.php:38
msgid "Leave a Reply"
msgstr "اترك تعليقاً"

#: ../comments.php:38
#, php-format
msgid "Leave a Reply to %s"
msgstr "اترك تعليقاً على %s"

#: ../comments.php:44
#, php-format
msgid "Logged in as <a href=\"%1$s\" title=\"Logged in as %2$s\">%3$s</a>."
msgstr "أنت مسجل باسم <a href=\"%1$s\" title=\"انت مسجل باسم %2$s\">%3$s</a>."

#: ../comments.php:45
msgid "Log out of this account"
msgstr "تسجيل الخروج من هذا الحساب"

#: ../comments.php:45
msgid "Logout"
msgstr "تسجيل الخروج"

#: ../comments.php:48
msgid "Name"
msgstr "الاسم"

#: ../comments.php:48
#: ../comments.php:51
msgid "(required)"
msgstr "(مطلوب)"

#: ../comments.php:51
msgid "Mail (will not be published)"
msgstr "البريد الالكترونى (لن يتم نشره)"

#: ../comments.php:54
msgid "Website"
msgstr "الموقع"

#: ../comments.php:58
#, php-format
msgid "<strong>XHTML:</strong> You can use these tags: <code>%s</code>"
msgstr "<strong>XHTML:</strong> تستطيع استخدام هذه الوسوم: <code>%s</code>"

#: ../comments.php:66
msgid "Submit Comment"
msgstr "ارسال التعليق"

#: ../comments.php:67
msgid "Cancel Reply"
msgstr "الغاء التعليق"

#: ../footer.php:11
msgid "About Arras Theme"
msgstr "About Arras Theme"

#: ../header.php:13
#: ../header.php:15
#, php-format
msgid "%s latest posts"
msgstr "%s أحدث التدوينات"

#: ../header.php:19
#: ../header.php:21
#, php-format
msgid "%s latest comments"
msgstr "%s أحدث التعليقات"

#: ../header.php:116
#: ../header.php:118
#, php-format
msgid "%s RSS Feed"
msgstr "%s RSS خلاصات"

#: ../header.php:116
#: ../header.php:118
msgid "RSS Feed"
msgstr "RSS خلاصات"

#: ../header.php:123
#, php-format
msgid "%s Twitter"
msgstr "%s تويتر"

#: ../header.php:123
msgid "Twitter"
msgstr "تويتر"

#: ../home.php:33
msgid "Prev"
msgstr "السابق"

#: ../home.php:34
msgid "Next"
msgstr "التالى"

#: ../home.php:91
msgid "Older Entries"
msgstr "التدوينات القديمة"

#: ../home.php:92
msgid "Newer Entries"
msgstr "التدوينات الحديثة"

#: ../home.php:121
msgid "Latest Headlines"
msgstr "أحدث الموضوعات"

#: ../search.php:8
msgid "Search Results"
msgstr "نتائج البحث"

#: ../search.php:10
#, php-format
msgid "Search Results for <strong>&#8216;%s&#8217;</strong></p>"
msgstr "نتائج البحث عن <strong>&#8216;%s&#8217;</strong></p>"

#: ../search.php:31
msgid "<strong>Sorry, we couldn't find any results based on your search query.</strong>"
msgstr "<strong>عفواً، لانستطيع ايجاد أى نتيجة عن طلب البحث الخاص بك.</strong>"

#: ../search.php:36
msgid "Blog Archive"
msgstr "أرشيف المدونة"

#: ../searchform.php:3
msgid "Search"
msgstr "البحث"

#: ../searchform.php:3
#, php-format
msgid "Search %s"
msgstr "البحث %s"

#: ../sidebar.php:10
msgid "Welcome to Arras Theme!"
msgstr "مرحبا مع قالب Arras Theme!"

#: ../sidebar.php:13
msgid "Arras Theme is a WordPress theme designed for news or review sites with lots of customisable features."
msgstr "Arras Theme is a WordPress theme designed for news or review sites with lots of customisable features."

#: ../sidebar.php:18
msgid "Recent Posts"
msgstr "التدوينات الأخيرة"

#: ../sidebar.php:36
msgid "Tag Cloud"
msgstr "الأوسمة"

#: ../yarpp-template-arras.php:16
msgid "d F Y g:i A"
msgstr "d F Y g:i A"

#: ../yarpp-template-arras.php:17
msgid "% Comments"
msgstr "% التعليقات"

#: ../yarpp-template-arras.php:21
msgid "Read More"
msgstr "أقرا المزيد"

#: ../yarpp-template-arras.php:27
msgid "No posts at the moment. Check back again later!"
msgstr "لايوجد تدوينات فى هذه اللحظة. حاول العودة فى وقت لاحق"

#: ../library/filters.php:76
#, php-format
msgid "<span class=\"entry-author\">By %s</span>"
msgstr "<span class=\"entry-author\">بواسطة %s</span>"

#: ../library/filters.php:80
#, php-format
msgid "<strong>Published:</strong> %s"
msgstr "<strong>نشر:</strong> %s"

#: ../library/filters.php:84
msgid "Edit Post"
msgstr "تحرير التدوينة"

#: ../library/filters.php:84
msgid "(Edit Post)"
msgstr "(تحرير التدوينة)"

#: ../library/filters.php:92
#, php-format
msgid "<span class=\"entry-cat\"><strong>Posted in: </strong>%s</span>"
msgstr "<span class=\"entry-cat\"><strong>تحت تصنيف: </strong>%s</span>"

#: ../library/filters.php:96
msgid "Tags:"
msgstr "الوسوم:"

#: ../library/filters.php:152
msgid "That 'something' you are looking for isn't here!"
msgstr "الشئ الذى تحاول مشاهدته غير موجود هنا!"

#: ../library/filters.php:153
msgid "<strong>We're very sorry, but the page that you are looking for doesn't exist or has been moved.</strong>"
msgstr "<strong>نحن أسفون جداً، ولكن الصفحة التى تحاول البخث عنها غير موجوده هنا أو تم حذفها.</strong>"

#: ../library/filters.php:157
msgid "Perhaps searching for it might help?"
msgstr "ربما البخث قد يساعدك ؟"

#: ../library/launcher.php:85
msgid "1 Column Layout (No Sidebars)"
msgstr "1 Column Layout (No Sidebars)"

#: ../library/launcher.php:86
msgid "2 Column Layout (Right Sidebar)"
msgstr "2 Column Layout (Right Sidebar)"

#: ../library/launcher.php:87
msgid "2 Column Layout (Left Sidebar)"
msgstr "2 Column Layout (Left Sidebar)"

#: ../library/launcher.php:88
msgid "3 Column Layout (Left & Right Sidebars)"
msgstr "3 Column Layout (Left & Right Sidebars)"

#: ../library/launcher.php:89
msgid "3 Column Layout (Right Sidebars)"
msgstr "3 Column Layout (Right Sidebars)"

#: ../library/template.php:205
#: ../library/template.php:224
#: ../library/template.php:272
#: ../library/template.php:291
#, php-format
msgid "Permalink to %s"
msgstr "الرابط الدائم لـ %s"

#: ../library/template.php:332
msgid "Your comment is awaiting moderation."
msgstr "تعليقك بانتظار موافقة المدير."

#: ../library/template.php:335
#, php-format
msgid "Posted %1$s at %2$s"
msgstr "نشر %1$s فى %2$s"

#: ../library/template.php:335
msgid "c"
msgstr "c"

#: ../library/template.php:335
msgid "F j, Y"
msgstr "j F, Y"

#: ../library/template.php:335
msgid "g:i A"
msgstr "g:i A"

#: ../library/widgets.php:13
msgid "Sidebar containing tabs that displays posts, comments and tags."
msgstr "العمود الجانبى يحتوى على علامات تبويب تعرض التدوينات، التعليقات و الوسوم ."

#: ../library/widgets.php:15
msgid "Tabbed Sidebar"
msgstr "Tabbed Sidebar"

#: ../library/widgets.php:149
msgid "Display in homepage?"
msgstr "العرض فى الصفحة الرئيسية ؟"

#: ../library/widgets.php:153
msgid "Tabbed Sidebar Order:"
msgstr "Tabbed Sidebar Order:"

#: ../library/widgets.php:159
msgid "The popular posts option is only enabled when the plugin <a href=\"https://wordpress.org/extend/plugins/popularity-contest/\">Popularity Contest</a> is enabled."
msgstr "لعرض أحدث الموضوعات يجب تفعيل اضافة <a href=\"https://wordpress.org/extend/plugins/popularity-contest/\">Popularity Contest</a>مفعلة."

#: ../library/widgets.php:165
#: ../library/admin/custom-background.php:130
#: ../library/admin/templates/arras-navigation.php:3
msgid "None"
msgstr "لا"

#: ../library/widgets.php:166
msgid "Featured Posts"
msgstr "التدوينات المميزة"

#: ../library/widgets.php:167
msgid "Latest Posts"
msgstr "أحدث التدوينات"

#: ../library/widgets.php:168
msgid "Recent Comments"
msgstr "أحدث التعليقات"

#: ../library/widgets.php:173
msgid "Popular Posts"
msgstr "الأكثر قراءة"

#: ../library/widgets.php:191
msgid "Latest"
msgstr "الجديد"

#: ../library/widgets.php:192
msgid "Comments"
msgstr "التعليقات"

#: ../library/widgets.php:194
msgid "Popular"
msgstr "الشعبية"

#: ../library/widgets.php:198
msgid "Featured"
msgstr "التدوينات المميزة"

#: ../library/widgets.php:219
msgid "Featured stories containing post thumbnails and the excerpt."
msgstr "Featured stories containing post thumbnails and the excerpt."

#: ../library/widgets.php:221
#: ../library/widgets.php:278
#: ../library/admin/options.php:46
msgid "Featured Stories"
msgstr "Featured Stories"

#: ../library/widgets.php:285
#: ../library/admin/templates/arras-layout.php:3
msgid "All Categories"
msgstr "كل التصنيفات"

#: ../library/widgets.php:291
msgid "Title:"
msgstr "العنوان:"

#: ../library/widgets.php:294
msgid "Featured Category:"
msgstr "التصنيف المميز:"

#: ../library/widgets.php:304
msgid "How many items would you like to display?"
msgstr "ما هو العدد الذى ترغب فى عرضه ؟"

#: ../library/widgets.php:315
msgid "Don't display in homepage?"
msgstr "لاتقوم بعرضه فى الصفحة الرئيسية"

#: ../library/widgets.php:319
msgid "Show post excerpts?"
msgstr "Show post excerpts?"

#: ../library/admin/admin.php:3
msgid "Arras Theme"
msgstr "Arras Theme"

#: ../library/admin/admin.php:4
#: ../library/admin/admin.php:5
msgid "Arras Theme Options"
msgstr "Arras خيارات قالب"

#: ../library/admin/admin.php:4
msgid "Theme Options"
msgstr "خيارات القالب"

#: ../library/admin/admin.php:5
#: ../library/admin/templates/arras-design.php:38
msgid "Custom Header"
msgstr "تعديل راس الصفحة"

#: ../library/admin/admin.php:7
#: ../library/admin/custom-background.php:108
#: ../library/admin/templates/arras-design.php:45
msgid "Custom Background"
msgstr "تعديل الخلفية"

#: ../library/admin/admin.php:28
#: ../library/admin/custom-background.php:86
msgid "Your settings have been saved to the database."
msgstr "اعداداتك تم حفظها فى قاعدة البيانات"

#: ../library/admin/admin.php:35
#: ../library/admin/custom-background.php:47
msgid "Your settings have been reverted to the defaults."
msgstr "اعداداتك تم استعادتها الى الوضع الافتراضى"

#: ../library/admin/admin.php:47
msgid "Thumbnail cache has been cleared."
msgstr "Thumbnail cache has been cleared."

#: ../library/admin/custom-background.php:114
msgid "Upload Background Image"
msgstr "Upload Background Image رفع صورة للخلفية"

#: ../library/admin/custom-background.php:118
msgid "Background Attachment"
msgstr "Background Attachment"

#: ../library/admin/custom-background.php:119
msgid "Fixed"
msgstr "Fixed"

#: ../library/admin/custom-background.php:120
msgid "Scroll (along with the rest of the page)"
msgstr "Scroll (along with the rest of the page)"

#: ../library/admin/custom-background.php:121
msgid "Horizontal Position"
msgstr "Horizontal Position"

#: ../library/admin/custom-background.php:122
msgid "Left"
msgstr "يسار"

#: ../library/admin/custom-background.php:123
#: ../library/admin/custom-background.php:127
msgid "Center"
msgstr "وسط"

#: ../library/admin/custom-background.php:124
msgid "Right"
msgstr "يمين"

#: ../library/admin/custom-background.php:125
msgid "Vertical Position"
msgstr "Vertical Position"

#: ../library/admin/custom-background.php:126
msgid "Top"
msgstr "اعلى"

#: ../library/admin/custom-background.php:128
msgid "Bottom"
msgstr "اسفل"

#: ../library/admin/custom-background.php:129
msgid "Repeat Background Image?"
msgstr "تكرار صورة الخلفية ؟"

#: ../library/admin/custom-background.php:131
msgid "Repeat Horizontally"
msgstr "تكرار أفقياً"

#: ../library/admin/custom-background.php:132
msgid "Repeat Vertically"
msgstr "تكرار رأسياً"

#: ../library/admin/custom-background.php:133
msgid "Repeat Both"
msgstr "تكرار أفقى وراسى"

#: ../library/admin/custom-background.php:135
msgid "Background Color"
msgstr "لون الخلفية"

#: ../library/admin/custom-background.php:139
msgid "Semi-Transparent Foreground"
msgstr "Semi-Transparent Foreground"

#: ../library/admin/custom-background.php:139
msgid "This feature does not work in IE6 and for those using the legacy stylesheet."
msgstr "This feature does not work in IE6 and for those using the legacy stylesheet."

#: ../library/admin/custom-background.php:140
msgid "Apply Background from Top"
msgstr "Apply Background from Top"

#: ../library/admin/custom-background.php:142
#: ../library/admin/templates/arras-design.php:54
#: ../library/admin/templates/arras-general.php:67
#: ../library/admin/templates/arras-layout.php:225
#: ../library/admin/templates/arras-navigation.php:48
msgid "Save Changes"
msgstr "احفظ التغيرات"

#: ../library/admin/custom-background.php:143
msgid "Reset"
msgstr "اعادة"

#: ../library/admin/custom-background.php:146
msgid "Current Background Image"
msgstr "صورة الخلفية الحالية"

#: ../library/admin/options.php:37
msgid "Copyright"
msgstr "Copyright"

#: ../library/admin/options.php:38
#, php-format
msgid "Copyright %s. All Rights Reserved."
msgstr "Copyright %s. جميع الحقوق محفوظة."

#: ../library/admin/options.php:42
msgid "Home"
msgstr "الرئيسية"

#: ../library/admin/templates/arras-design.php:15
msgid "Overall Design"
msgstr "Overall Design"

#: ../library/admin/templates/arras-design.php:19
msgid "Overall Layout"
msgstr "Overall Layout"

#: ../library/admin/templates/arras-design.php:23
msgid "Once you have changed your layout settings, you will need to adjust your thumbnail sizes manually and regenerate them using the <a href=\"https://wordpress.org/extend/plugins/regenerate-thumbnails/\">Regenerate Thumbnails</a> plugin."
msgstr "Once you have changed your layout settings, you will need to adjust your thumbnail sizes manually and regenerate them using the <a href=\"https://wordpress.org/extend/plugins/regenerate-thumbnails/\">Regenerate Thumbnails</a> plugin."

#: ../library/admin/templates/arras-design.php:29
msgid "Default Style"
msgstr "Default Style"

#: ../library/admin/templates/arras-design.php:32
#, php-format
msgid "Alternate stylesheets are placed in %s."
msgstr "Alternate stylesheets are placed in %s."

#: ../library/admin/templates/arras-design.php:33
msgid "If you wish to continue using the 1.3.x style, you can do so by selecting <strong>legacy.css</strong>."
msgstr "If you wish to continue using the 1.3.x style, you can do so by selecting <strong>legacy.css</strong>."

#: ../library/admin/templates/arras-design.php:40
msgid "Set Custom Header"
msgstr "Set Custom Header"

#: ../library/admin/templates/arras-design.php:47
msgid "Set Custom Background"
msgstr "Set Custom Background"

#: ../library/admin/templates/arras-general.php:5
msgid "Theme Updates"
msgstr "Theme Updates"

#: ../library/admin/templates/arras-general.php:9
msgid "Current Version"
msgstr "Current Versionالاصدار الحالى"

#: ../library/admin/templates/arras-general.php:12
msgid "If you have recently upgraded Arras Theme to a new release, it is <span style=\"color: red\">highly recommended</span> that you reset your theme options, clear your browser cache and restart your browser before proceeding."
msgstr "If you have recently upgraded Arras Theme to a new release, it is <span style=\"color: red\">highly recommended</span> that you reset your theme options, clear your browser cache and restart your browser before proceeding.إذا قمت مؤخرا بتحديث هذا القالب الى الاصدار الجديد فمن المستحسن بأن تقوم باعادة ضبط القالب الى الوضع الافتراضى مع حذف browser cache واعادة تشغيل متصفح الويب الخاص بك."

#: ../library/admin/templates/arras-general.php:18
msgid "Site Information"
msgstr "معلومات الموقع"

#: ../library/admin/templates/arras-general.php:22
msgid "RSS Feed (URL)"
msgstr "خلاصات RSS (URL)"

#: ../library/admin/templates/arras-general.php:25
msgid "This will replace the default WordPress RSS feed to this. Useful if you have decided to use third-party services like <a href=\"https://feedburner.google.com/\">Feedburner</a>."
msgstr "This will replace the default WordPress RSS feed to this. Useful if you have decided to use third-party services like <a href=\"https://feedburner.google.com/\">Feedburner</a>."

#: ../library/admin/templates/arras-general.php:30
msgid "RSS Comments Feed (URL)"
msgstr "RSS Comments Feed (URL)خلاصات التعليقات Rss"

#: ../library/admin/templates/arras-general.php:33
msgid "This will replace the default WordPress RSS comments feed to this. Useful if you have decided to use third-party services like <a href=\"https://feedburner.google.com/\">Feedburner</a>."
msgstr "This will replace the default WordPress RSS comments feed to this. Useful if you have decided to use third-party services like <a href=\"https://feedburner.google.com/\">Feedburner</a>."

#: ../library/admin/templates/arras-general.php:38
msgid "Twitter Username"
msgstr "اسم المستخدم لتويتر"

#: ../library/admin/templates/arras-general.php:46
msgid "Footer Information"
msgstr "معلومات اسفل الصفحة\"فوتر\""

#: ../library/admin/templates/arras-general.php:50
msgid "Footer Title"
msgstr "عنوان اسفل الصفحة \"فوتر\""

#: ../library/admin/templates/arras-general.php:60
msgid "Usually your website's copyright information would go here.<br /> It would be great if you could include a link to WordPress and even greater if you could include a link to the theme website. :)"
msgstr "Usually your website's copyright information would go here.<br /> It would be great if you could include a link to WordPress and even greater if you could include a link to the theme website. :)"

#: ../library/admin/templates/arras-layout.php:11
msgid "Display Types - Node Based"
msgstr "Display Types - Node Based"

#: ../library/admin/templates/arras-layout.php:16
msgid "Limit Excerpts"
msgstr "Limit Excerpts عدد الكلمات المطلوب عرضها"

#: ../library/admin/templates/arras-layout.php:19
msgid "words"
msgstr "كلمات"

#: ../library/admin/templates/arras-layout.php:24
msgid "Featured Slideshow"
msgstr "Featured Slideshow"

#: ../library/admin/templates/arras-layout.php:28
#: ../library/admin/templates/arras-layout.php:60
msgid "Show Category"
msgstr "اعرض التصنيفات"

#: ../library/admin/templates/arras-layout.php:31
msgid "Don't Show Featured Slideshow"
msgstr "Don't Show Featured Slideshow"

#: ../library/admin/templates/arras-layout.php:32
#: ../library/admin/templates/arras-layout.php:64
msgid "Stickied Posts"
msgstr "Stickied Posts"

#: ../library/admin/templates/arras-layout.php:33
#: ../library/admin/templates/arras-layout.php:65
msgid "Available Categories"
msgstr "التصنيفات المتاحة"

#: ../library/admin/templates/arras-layout.php:35
msgid "Articles from this category will be shown on the featured slideshow of the index page. <br />You can also specify your stickied posts as the featured 'category'."
msgstr "Articles from this category will be shown on the featured slideshow of the index page. <br />You can also specify your stickied posts as the featured 'category'."

#: ../library/admin/templates/arras-layout.php:40
msgid "Show Posts"
msgstr "اعرض التدوينات"

#: ../library/admin/templates/arras-layout.php:43
#: ../library/admin/templates/arras-layout.php:86
#: ../library/admin/templates/arras-layout.php:134
msgid "posts"
msgstr "التدوينات"

#: ../library/admin/templates/arras-layout.php:49
msgid "Featured Posts #1"
msgstr "Featured Posts #1"

#: ../library/admin/templates/arras-layout.php:53
#: ../library/admin/templates/arras-layout.php:105
msgid "Title"
msgstr "العنوان"

#: ../library/admin/templates/arras-layout.php:63
msgid "Don't Show Featured Posts #2"
msgstr "Don't Show Featured Posts #2"

#: ../library/admin/templates/arras-layout.php:67
msgid "Articles from this category will be shown below the featured slideshow of the index page. <br />You can also specify your stickied posts as the featured 'category'."
msgstr "Articles from this category will be shown below the featured slideshow of the index page. <br />You can also specify your stickied posts as the featured 'category'."

#: ../library/admin/templates/arras-layout.php:72
msgid "Display Type"
msgstr "Display Type"

#: ../library/admin/templates/arras-layout.php:76
#: ../library/admin/templates/arras-layout.php:124
#: ../library/admin/templates/arras-layout.php:158
msgid "Node Based"
msgstr "Node Based"

#: ../library/admin/templates/arras-layout.php:76
#: ../library/admin/templates/arras-layout.php:124
#: ../library/admin/templates/arras-layout.php:158
msgid "Quick Preview"
msgstr "Quick Preview"

#: ../library/admin/templates/arras-layout.php:76
#: ../library/admin/templates/arras-layout.php:124
#: ../library/admin/templates/arras-layout.php:158
msgid "Per Line"
msgstr "Per Line"

#: ../library/admin/templates/arras-layout.php:76
#: ../library/admin/templates/arras-layout.php:124
#: ../library/admin/templates/arras-layout.php:158
msgid "Traditional"
msgstr "Traditional"

#: ../library/admin/templates/arras-layout.php:83
msgid "Post Count"
msgstr "Post Count"

#: ../library/admin/templates/arras-layout.php:94
#: ../library/admin/templates/arras-layout.php:144
#: ../library/admin/templates/arras-layout.php:168
msgid "Display date and comments count in post thumbnails"
msgstr "Display date and comments count in post thumbnails"

#: ../library/admin/templates/arras-layout.php:101
msgid "Index Page - News Posts"
msgstr "Index Page - News Posts"

#: ../library/admin/templates/arras-layout.php:112
msgid "News Category"
msgstr "News Category"

#: ../library/admin/templates/arras-layout.php:115
msgid "The news category will be shown below the featured section in the index page."
msgstr "The news category will be shown below the featured section in the index page."

#: ../library/admin/templates/arras-layout.php:120
msgid "News Display Type"
msgstr "News Display Type"

#: ../library/admin/templates/arras-layout.php:131
msgid "News Count"
msgstr "News Count"

#: ../library/admin/templates/arras-layout.php:135
#, php-format
msgid "By default, the theme retrieves %s posts, based on your WordPress settings."
msgstr "By default, the theme retrieves %s posts, based on your WordPress settings."

#: ../library/admin/templates/arras-layout.php:136
msgid "You can override the setting here."
msgstr "You can override the setting here."

#: ../library/admin/templates/arras-layout.php:150
msgid "Archive / Search"
msgstr "Archive / Search"

#: ../library/admin/templates/arras-layout.php:154
msgid "Posts Display Type"
msgstr "Posts Display Type"

#: ../library/admin/templates/arras-layout.php:174
msgid "Single Post"
msgstr "Single Post"

#: ../library/admin/templates/arras-layout.php:178
msgid "Display in Single Posts"
msgstr "Display in Single Posts"

#: ../library/admin/templates/arras-layout.php:182
msgid "Author (Header)"
msgstr "Author (Header)"

#: ../library/admin/templates/arras-layout.php:186
msgid "Publish Date (Header)"
msgstr "Publish Date (Header)"

#: ../library/admin/templates/arras-layout.php:190
msgid "Categories (Header)"
msgstr "Categories (Header)"

#: ../library/admin/templates/arras-layout.php:194
msgid "Tags (Header)"
msgstr "Tags (Header)"

#: ../library/admin/templates/arras-layout.php:198
msgid "Post Thumbnail"
msgstr "Post Thumbnail"

#: ../library/admin/templates/arras-layout.php:202
msgid "Author Information"
msgstr "Author Information"

#: ../library/admin/templates/arras-layout.php:208
msgid "Position of Custom Fields"
msgstr "Position of Custom Fields"

#: ../library/admin/templates/arras-layout.php:210
msgid "Before the Post Content"
msgstr "Before the Post Content"

#: ../library/admin/templates/arras-layout.php:211
msgid "After the Post Content"
msgstr "After the Post Content"

#: ../library/admin/templates/arras-navigation.php:11
msgid "Main Navigation"
msgstr "Main Navigation"

#: ../library/admin/templates/arras-navigation.php:15
#, php-format
msgid "It is highly recommended that you use the %s for better control of the main navigation."
msgstr "It is highly recommended that you use the %s for better control of the main navigation."

#: ../library/admin/templates/arras-navigation.php:21
msgid "Home Link"
msgstr "Home Link"

#: ../library/admin/templates/arras-navigation.php:24
msgid "You can change the name of the home link at the main navigation."
msgstr "You can change the name of the home link at the main navigation."

#: ../library/admin/templates/arras-navigation.php:29
msgid "Top Navigation Display"
msgstr "Top Navigation Display"

#: ../library/admin/templates/arras-navigation.php:31
msgid "Categories"
msgstr "Categories التصنيفات"

#: ../library/admin/templates/arras-navigation.php:32
msgid "Pages"
msgstr "الصفحات"

#: ../library/admin/templates/arras-navigation.php:33
#: ../library/admin/templates/arras-navigation.php:38
msgid "Link Category"
msgstr "Link Category رابط التصنيفات"

#: ../library/admin/templates/arras-navigation.php:41
msgid "To organise and arrange the links in the top navigation, you can create a link category with all the links you want to display at the main navigation and assign the link category here."
msgstr "To organise and arrange the links in the top navigation, you can create a link category with all the links you want to display at the main navigation and assign the link category here."

#: ../library/admin/templates/arras-navigation.php:53
#, php-format
msgid "You have %s installed."
msgstr "You have %s installed."

#: ../library/admin/templates/arras-navigation.php:56
msgid "You will need to go to their respective plugin settings page to adjust the navigation bar."
msgstr "You will need to go to their respective plugin settings page to adjust the navigation bar."

#: ../library/admin/templates/arras-thumbnails.php:5
msgid "Thumbnail Sizes"
msgstr "حجم الصورة المصغرة للتدوينات"

#: ../library/admin/templates/arras-thumbnails.php:7
msgid "If you have recently changed your layout or edited the thumbnail sizes, you will need to regenerate the thumbnails using the <a href=\"https://wordpress.org/extend/plugins/regenerate-thumbnails/\">Regenerate Thumbnails</a> plugin."
msgstr "If you have recently changed your layout or edited the thumbnail sizes, you will need to regenerate the thumbnails using the <a href=\"https://wordpress.org/extend/plugins/regenerate-thumbnails/\">Regenerate Thumbnails</a> plugin."

#: ../library/admin/templates/arras-thumbnails.php:12
msgid "Featured Thumbnail Size"
msgstr "حجم الصورة المصغرة للتدوينات"

#: ../library/admin/templates/arras-thumbnails.php:14
#: ../library/admin/templates/arras-thumbnails.php:25
msgid "Width"
msgstr "العرض"

#: ../library/admin/templates/arras-thumbnails.php:17
#: ../library/admin/templates/arras-thumbnails.php:28
msgid "Height"
msgstr "الارتفاع"

#: ../library/admin/templates/arras-thumbnails.php:23
msgid "News Thumbnail Size"
msgstr "News Thumbnail Size الحجم الجديد للصورة المصغرة للتدوينة"

#: ../library/admin/templates/arras-thumbnails.php:39
msgid "Clear timThumb Thumbnail Cache (Legacy)"
msgstr "Clear timThumb Thumbnail Cache (Legacy)"

#: ../library/admin/templates/arras-thumbnails.php:40
msgid "If you have recently changed your layout, or edited the thumbnail sizes, it is highly recommended that you clear your thumbnail cache."
msgstr "If you have recently changed your layout, or edited the thumbnail sizes, it is highly recommended that you clear your thumbnail cache."

#: ../library/admin/templates/arras-thumbnails.php:41
#, php-format
msgid "The thumbnail cache folder is located at: %s."
msgstr "The thumbnail cache folder is located at: %s."

#: ../library/admin/templates/arras-thumbnails.php:42
msgid "If this does not work, you can manually delete all the files in that folder."
msgstr "If this does not work, you can manually delete all the files in that folder."

#: ../library/admin/templates/arras-thumbnails.php:43
msgid "Ensure that you have submitted any changes made before proceeding."
msgstr "Ensure that you have submitted any changes made before proceeding."

#: ../library/admin/templates/arras-thumbnails.php:45
msgid "Clear Thumbnail Cache"
msgstr "Clear Thumbnail Cache"

#: ../library/admin/templates/arras-thumbnails.php:48
msgid "Frequently Asked Questions (EN only)"
msgstr "Frequently Asked Questions (EN only)"

#: ../library/admin/templates/options_page.php:12
#, php-format
msgid "The thumbnails cache directory (%s) is not writable. You will need to set the directory's permissions 755 or 777 for the thumbnails to work."
msgstr "The thumbnails cache directory (%s) is not writable. You will need to set the directory's permissions 755 or 777 for the thumbnails to work."

#: ../library/admin/templates/options_page.php:15
msgid "More about Changing File/Folder Permissions"
msgstr "More about Changing File/Folder Permissions"

#: ../library/admin/templates/options_page.php:21
msgid "The server does not seem to have GD library installed, which is required for the thumbnails to work. Contact your web host for more information."
msgstr "The server does not seem to have GD library installed, which is required for the thumbnails to work. Contact your web host for more information."

#: ../library/admin/templates/options_page.php:31
msgid "General"
msgstr "عام"

#: ../library/admin/templates/options_page.php:32
msgid "Navigation"
msgstr "الابحار"

#: ../library/admin/templates/options_page.php:33
msgid "Layout"
msgstr "التخطيط"

#: ../library/admin/templates/options_page.php:34
msgid "Design"
msgstr "التصميم"

#: ../library/admin/templates/options_page.php:35
msgid "Thumbnails"
msgstr "صورة مصغرة"

#: ../library/admin/templates/options_page.php:48
msgid "Revert to Default Settings"
msgstr "إستعادة اعدادات القالب الافتراضى"

#: ../library/admin/templates/options_page.php:49
msgid "If you do screw up, you can reset the settings here."
msgstr "تستطيع استعادة الاعدادات الافتراضية للقالب من هنا"

#: ../library/admin/templates/options_page.php:50
msgid "<strong>NOTE: This will erase all your settings!</strong>"
msgstr "<strong>ملحوظة : سوف يتم مسح كل الاعدادات الخاصة بك</strong>"

#: ../library/admin/templates/options_page.php:52
msgid "Uninstall / Reset Arras.Theme"
msgstr "Uninstall / Reset Arras.Theme"

#: ../library/admin/templates/options_page.php:62
msgid "Helpful Links"
msgstr "روابط مساعدة"

#: ../library/admin/templates/options_page.php:64
msgid "Community Forums"
msgstr "Community Forums"

#: ../library/admin/templates/options_page.php:65
msgid "Bug Tracker / Repository"
msgstr "Bug Tracker / Repository"

#: ../library/admin/templates/options_page.php:70
msgid "Recommended Plugins"
msgstr "اضافات ينصح بها"

#: ../library/admin/templates/options_page.php:82
msgid "Donate!"
msgstr "تبرع!"

#: ../library/admin/templates/options_page.php:83
msgid "If you are using Arras Theme and like it, donate to the author!"
msgstr "اذا كنت تستخدم هذا القالب واعجبك يمكنك التبرع للمصمم!"

#: ../library/admin/templates/options_page.php:84
msgid "Donate using PayPal"
msgstr "تبرع باستخدام باى بال"

